cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Quenot <...@apache.org>
Subject Re: Update to the Servlet API
Date Wed, 25 Jan 2006 12:05:15 GMT
I wish  to replace servlet_2_2.jar with  servlet_2_3.jar, but keep
compatibility  with servlet  2.2,  by making  servlet2.3-requiring
components optional.

WDYT?
-- 
Jean-Baptiste Quenot
http://caraldi.com/jbq/

Mime
View raw message